﻿.langmenu A.lang-de-DE {
	BACKGROUND-IMAGE: url(../img/germany.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}
.langmenu A.lang-es-ES {
	BACKGROUND-IMAGE: url(../img/spain.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}	
.langmenu A.lang-id-ID {
	BACKGROUND-IMAGE: url(../img/Indonesia.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}		
.langmenu A.lang-pt-PT {
	BACKGROUND-IMAGE: url(../img/Portugal.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}			
.langmenu A.lang-tr-TR {
	BACKGROUND-IMAGE: url(../img/Turkey.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}

.lngDayRU {WIDTH: 43px;}
.lngMonthRU {WIDTH: 98px;}
.lngYearRU {WIDTH: 75px;}
		
.lngDayEN {WIDTH: 43px;}
.lngMonthEN {WIDTH: 98px;}
.lngYearEN {WIDTH: 73px;}

.lngDayDE {WIDTH: 43px;}
.lngMonthDE {WIDTH: 98px;}
.lngYearDE {WIDTH: 75px;}

img.social {width:24px; height:24px; border:none; vertical-align:middle;}
img.socialSmall {width:16px; height:16px; border:none; vertical-align:middle;}



div.full-content {padding-left:20px; padding-right:20px; padding-bottom:0px; padding-top:0px;}
div.full-content body, div.full-content td, div.full-content span, div.full-content div {line-height: 18px}
div.full-content td {padding: 3px;}

/*
div.full-content h1, div.h1 {color: #3783c8; font-size: 20px; font-weight: normal;}
div.full-content h2 {color: #2c6eaa; font: 14px; font-weight: bold; margin-top: 10px; margin-bottom: 5px}
div.full-content h3 {font-size: 12px; color: #343434; font-weight: normal; margin-bottom: 0px}
*/

div.full-content .main {font-size: 12px;}
div.full-content .main6 {font-size: 12px;}
div.full-content .main6red {font-size: 12px; color: red;}
div.full-content .red {color: red;}

div.full-content .ipMobile { width: 280px; color: #666666; text-align: right ;}
div.full-content #required, div.full-content .required { font-weight: bold ;}

div.full-content .phone {padding-left: 11px; padding-bottom:1px; padding-right:1px; padding-top:1px; background: url('../images/plus.gif'); background-repeat: no-repeat; background-position: 0; font-size:14px; color:#666666;}

div.full-content .lng {width: 210px}
div.full-content .lng2 {width: 280px}
div.full-content .lng3 {width: 350px}
div.full-content .lng4 {width: 100px}

div.full-content .w150 {width: 150px}
div.full-content .w200 {width: 200px}
div.full-content .w400 {width: 400px}
div.full-content .w600 {width: 600px}
div.full-content .w800 {width: 800px}

div.full-content .b120 {font-size:14px; color:#666666;}
div.full-content .p120 {font-size:14px; color:#666666; padding:1px;}
div.full-content .s120 {font-size:14px; color:#666666; padding:1px; width:217px}
div.full-content .s280 {font-size:14px; color:#666666; padding:1px; width:280px}

div.full-content .font12 {font-size: 12px;}

div.full-content .title2 {padding-top:10px; padding-bottom:10px; color: #3783c8; font-size: 20px; font-weight: normal; line-height:28px !important;}
div.full-content span.ex {color:#b8b8b8; font-size:10px;}
div.full-content .sp {font-weight: bold; font-size:12px; color:#3783c8;}
div.full-content .ip {width:200px; color:#666666; text-align:right; font-style:italic;font-size:11px;}


div.full-content div.stepDiv {font-style:italic; font-size:12px; position:absolute; top:105px; right:50px;}
div.full-content div.stepDivAlt {font-size:12px; position:absolute; top:105px; right:50px;}

div.full-content .justify { text-align:justify;}

div.full-content div.changekeeper {font-style:italic; border-left: #b8b8b8 1px solid; padding: 0 12px 12px 12px;}

div.full-content a.lightlink {text-decoration: none; color: #666666; border-bottom: #2C6EAA 1px dotted;}
div.full-content div.changekeeper a {color:#666666; border-bottom:#2C6EAA 1px dotted; text-decoration: none;}

div.full-content .keeperbtn {font-size:110%; width:90px;}

div.full-content img.youtubelogo {vertical-align: middle; border-bottom: 0; margin-left:5px;}

div.full-content div.skipmobilecheck {background-color: #80bbe3; font-size: 100%; color: #fff; font-weight:bold; font-style: italic; padding: 5px;}
div.full-content li.sms {font-size: 12px; background-image: url(../images/phone.png);  background-repeat: no-repeat; background-position: 0 50%; padding: 0px 0px 3px 20px;list-style: none;}
div.full-content ul.sms {padding:0px;margin:0px;}


div.full-content div.whyneed {padding: 20px 10px 10px 18px;}

div.full-content .softList2 {background-image: url(../images/bullet2.gif); background-repeat: no-repeat; background-position: 0 5px; padding-left: 15px; margin: 5px 0px 0px 0px; font-size: 12px;}

div.full-content .newsandbonus {font-size:12px;font-style:italic;padding-top:5px;}

.tooltip {
	display:none;
	font-size:10px;
	background-color:#dedede;
    padding:5px;
    border:1px solid #80bbe3;
    width:300px;
    text-align:justify;
}
img.alert {vertical-align:middle;margin-top:-5px;}

ul.whyneed2verifyphone 
{
	padding:0px 0px 2px 50px;
	margin:0px;
}

div.whyneed2verifyphone 
{
	padding:0px 0px 0px 0px;
}

a.wm_check_link {
	color:#666666;
	text-decoration:none;
	border-bottom:1px dotted black;
}

.input-button-medium, 
.input-button-medium12, 
input[type="button"].input-button-big,
input[type="submit"].input-button-big, 
input[type="button"].input-button-medium,
input[type="submit"].input-button-medium { 
	background-color: rgb(83, 168, 228);
	background-image: url("../img/menubar_bg.gif");
	border-bottom-color: rgb(41, 129, 189);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(93, 188, 255);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(41, 129, 189);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(93, 188, 255);
	border-top-style: solid;
	border-top-width: 1px;
	color: rgb(255, 255, 255) !important; 
	font-size: 16px !important;
	margin-left: 4px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	
	font-family: "Verdana", "Helvetica", sans-serif;
	font-weight: 400;
	text-align: center;
	text-indent: 0px;
	text-transform: none;
}

.RFPassportRotateClass {
	padding:3px;
	font-size:11px;
	font-style:italic;
	text-align:justify;
}	

a.user-info-exit {
	padding-left: 15px;
	background: url("../images/exit.png") 0 3px no-repeat;
	margin-left: 10px;
}
div.user-info-exit {
		font-size:13px;
}